[AnyWrite]
Type=OTHER
PageSize=128
PageWait=500
EnterWait=500
SaveWait=500
I2CRate=30
EnterAddr=A07B
EnterPassWord=00001011
EnterLen=4
SaveAddr=
SavePassWord=
SaveLen=0
TableAddr=A07F
CodeAddr=82A080
CodeLength=128
